"StringEncoding"="UTF8";

// presets


// button creator
"Aqua blau"="Aqua Bleu";
"Aqua grün"="Aqua Vert";
"Aqua rot"="Aqua Rouge";
"Gummi rot"="Gomme Rouge";
"Gummi grün"="Gomme Vert";
"Gummi blau"="Gomme Bleu";
"Gummi magenta"="Gomme Magenta";
"Gummi gelb"="Gomme Jaune";
"Gummi zyan"="Gomme Cyan";
"Klassisch rot"="Classique Rouge";
"Klassisch grün"="Classique Vert";
"Klassisch blau"="Classique Bleu";
"Klassisch zyan"="Classique Cyan";
"Klassisch magenta"="Classique Magenta";
"Klassisch gelb"="Classique Jaune";
"Pfeil"="Flêche";
"Pfeil 2"="Flêche 2";
"Crazy"="Fou";
"Sprechblase"="Bulle";
"Rund"="Rond";
"Rund gedrückt"="Rond cliqué";
"Rund gedrückt 2"="Rond cliqué 2";
"Rund flach blau"="Rond Plat Bleu";
"Rund flach lemon"="Rond Plat Citron";
"Rund flach rot"="Rond Plat Rouge";

// calendar
"Monatsbildkalender"="Calendrier mensuel avec images";
"Terminplaner"="Echéancier";
"Wandkalender"="Calendrier Mural";
"Jahresplaner"="Calendrier Annuel";
"Taschenkalender"="Calendrier de Poche";
"Geburtstage"="Anniversaires";

// chart
"Balken Verlauf"="Blocs avec dégradé";

// clouds
"Wolken klassisch"="Nuages Classiques";
"Blau-Weiss"="Bleu/Blanc";
"Schäfchen"="Nuages moutonnés";
"Schnee"="Neige";
"Gestöber"="Rafale de neige";
"Kristalle"="Cristaux";
"Nebel"="Brouillard";
"Rauch"="Fumée";
"Rauer"="Rêche";
"Differenzwolken"="Nuages en différence";
"Stoff"="Etoffe";

// clut
"Standard"="Par défaut";
"Helligkeit +"="Luminosité +";
"Helligkeit ++"="Luminosité ++";
"Helligkeit -"="Luminosité -";
"Helligkeit --"="Luminosité --";
"Kontrast +"="Contraste +";
"Kontrast ++"="Contraste ++";
"Kontrast -"="Contraste -";
"Kontrast --"="Contraste --";
"Invert"="Inversé";
"Rot Invert"="Inversé Rouge";
"Grün Invert"="Inversé Vert";
"Blau Invert"="Inversé Bleu";
"Plakatieren 8"="8 crans";
"Plakatieren 4"="4 crans";
"Rot 8 Plakatieren"="Rouge 8 crans";
"Rot 4 Plakatieren"="Rouge 4 crans";
"Grün 8 Plakatieren"="Vert 8 crans";
"Grün 4 Plakatieren"="Vert 4 crans";
"Blau 8 Plakatieren"="Bleu 8 crans";
"Blau 4 Plakatieren"="Bleu 4 crans";

// Custom Filters
"Crizzle1"="Crémeux 1";
"Crizzle2"="Crémeux 2";
"Crizzle3"="Crémeux 3";
"Crizzle4"="Crémeux 4";
"Crizzle5"="Crémeux 5";
"Fractal1"="Fractal 1";
"Fractal2"="Fractal 2";
"Hip1"="Hippie 1";
"Hip2"="Hippie 2";
"Hip3"="Hippie 3";
"ColoredBorder"="Bord coloré";
"Popart1"="Pop art 1";
"Popart2"="Pop art 2";
"Popart3"="Pop art 3";
"Popart4"="Pop art 4";
"Popart5"="Pop art 5";
"Popart6"="Pop art 6";
"Solarisation1"="Solarisation 1";
"Solarisation2"="Solarisation 2";
"Solarisation3"="Solarisation 3";
"UVLight"="Lampe UV";
"Erode1"="Erosion 1";
"Erode2"="Erosion 2";

// distort
"Extrem"="Extrème";
"Leicht"="Légère";
"Wenig"="Infime";
"LuRo Stark"="LdRu lourd";
"LuRo Schwach"="LdRu léger";
"LuRo Wellig"="LdRu fluctuant";
"LiRu Stark"="LuRd lourd";
"LiRu Schwach"="LuRd léger";
"LiRu Wellig"="LuRd fluctuant";
"Normal"="Normale";
"Stark"="Forte";
"Blume"="Fleur";

// Document templates
"Brief"="Lettre";
"CD-Booklet"="Livret CD";
"CD-Label"="Etiquette CD";
"CD-Inlay"="Couverture CD";
"Fax"="Fax";
"MC-Cover"="Cassette audio";
"Ordner-Ruecken"="Dos de dossier";
"Visitenkarte"="Carte de visite";
"ZIP-Label"="Etiquette ZIP";
"DVD-Cover und Booklet"="Couverture et livret DVD";

// Drawing Filter
"Art"="Art";
"Fasching"="Carnaval";
"Points Draw"="Ronds";
"Points Water"="Ronds Aqueux";
"Storm"="Tempête";
"Full Saturation"="Saturation Totale";
"Full Saturation 2"="Saturation Totale 2";
"Mikado"="Mikado";
"Strichzeichnung"="Dessin";
"Kohle"="Charbon";

// emboss
"Dots"= "Points";
"Funny"="Amusant";
"Dessert"="Désert";
"Scar"="Cicatrice";
"Blot"="Tâche";
"Points"="Points";
"Grid"="Grille";
"Blocks"="Blocs";
"Switches"="Interrupteurs";
"Small Blocks"="Petits blocs";
"Lens"="Optique";
"Glass Wall"="Mur de Verre";
"Grater"="Râpe";
"Fog"="Brouillard";
"Rillen"="Rainures";

// frame
"3D"="3D";
"2D"="2D";
"Freiform"="Libre";

"Simple"="Simple";
"Design 1"="Design 1";
"Design 2"="Design 2";
"Design 3"="Design 3";
"Design 4"="Design 4";
"Stern"="Etoile";
"Mauer"="Mur";
"Glas"="Verre";
"Holz"="Bois";
"Marmor"="Marbre";
"Marmor rund"="Marbre rond";
"Wellig"="Vaguelettes";
"Gold 1"="Doré 1";
"Gold 2"="Doré 2";
"Gold 3"="Doré 3";
"Gold 4"="Doré 4";
"Gold 5"="Doré 5";
"Gold 6"="Doré 6";
"Design"="Design";
"Zick Zack"="Zigzag";
"Tropfen"="Goutte";
"Fransig"="Découpé";
"Zackig"="Déchiré";

//guides
"DIN A4 hoch 1 cm"="DIN A4 Portrait 1 cm";
"DIN A5 hoch 1 cm"="DIN A5 Portrait 1 cm";
"DIN A4 quer, Mittellinie"="DIN A4 Paysage, Ligne médiane";

// HTML-Overview
"Übersicht"="Aperçu";
"Leiste links"="Barre Gauche";
"Leiste oben"="Barre Droite";
"Bildkatalog"="Aperçu d'images";
"erzeugt mit PhotoLine"="créée avec PhotoLine";

// hue/saturation
"Einfärben Rot"="Coloriser Rouge";
"Einfärben Grün"="Coloriser Vert";
"Einfärben Blau"="Coloriser Bleu";
"Sepia Braun"="Sepia Brun";

// lens flare
"Feuer"="Feu";
"Kästchen"="Carrés";
"Luftblasen"="Bulles";
"Schneeflocken"="Flocons";
"Spiegelung 1"="Reflexion 1";
"Spiegelung 2"="Reflexion 2";
"Spiegelung 3"="Reflexion 3";
"Spiegelung 4"="Reflexion 4";
"Spiegelung 5"="Reflexion 5";
"Spiegelung 6"="Reflexion 6";
"Spiegelung 7"="Reflexion 7";
"Spiegelung eckig 1"="Reflexion en coin 1";
"Spiegelung eckig 2"="Reflexion en coin 2";
"Spiegelung eckig 3"="Reflexion en coin 3";

// lightning
"Heat"="Néon Bleu-Blanc";
"Beam"="Néon violet";
"HipBlue"="HipBlue";
"GreenLightning"="Eclair vert";
"Christmas"="Arbre de Noël";
"Tree"="Arbre";
"Light Heat"="Néon Bleu";

// lights
"Spotlight"="Spot";
"3 Spots"="3 Spots";
"Dist Light"="Lumière Distante";
"RGB-Light"="Lumière RVB";

// mosaic
"Eckige Noppen"="Fragments pointus";
"Klassisch"="Classique";
"Splitter"="Vitrail";
"Runde Noppen"="Fragments arrondis";
"Pyramiden"="Pyramides";
"Glaswand"="Fragments de verre";
"Schwimmbecken"="Piscine";
"Blasen"="Bulle";
"Honigwabe"="Nid d'abeilles";
"Flach und unregelmäßig"="Plats irréguliers";
"Wüste"="Désert";
"Reptilienhaut"="Crocodile";
"TV-Schirm"="Télé";
"Bälle"="Balles";
"Ausgedorrt"="Secs";

// new doc
"DIN A4, 3S., 4Sp., verk."="DIN A4, 3P., 4Co., con.";
"500x500 einfach"="500x500 simple";
"DIN A4, quer Mittellinie"="DIN A4, Ligne Médiane";

// outline warping
"Mitte dick"="Centre Large";
"Mitte dünn"="Centre Fin";
"Kreis"="Cercle";
"Kissen"="Oreiller";
"Fahne"="Drapeau";
"Fahne 2"="Drapeau 2";
"Welle"="Vague";
"Nach innen"="Courbures";

// overview
"Bildkatalog DIN A5"="Carte Image DIN A5";
"Photo 3 x 13x9"="Photo 3 x 13x9";
"Photo 4 x 13x9"="Photo 4 x 13x9";
"DIN A4-Blatt (2 Bilder breit)"="DIN A4 Paper (2 Images en long)";
"DIN A4-Blatt (4 Bilder breit)"="DIN A4 Paper (4 Images en long)";
"4 Photos beschriftet"="4 Photos avec texte";
"DIN A4-Blatt (2x3=6 Bilder)"="DIN A4-Page (2x3=6 Images)";
"DIN A4-Blatt (3x4=12 Bilder)"="DIN A4-Page (3x4=12 Images)";
"DIN A4-Blatt (4x6=24 Bilder)"="DIN A4-Page (4x6=24 Images)";
"DIN A4-Blatt (5x7=35 Bilder)"="DIN A4-Page (5x7=35 Images)";
"DIN A4-Blatt (6x9=54 Bilder)"="DIN A4-Page (6x9=54 Images)";
"DIN A4-Blatt (8x12=96 Bilder)"="DIN A4-Page (8x12=96 Images)";

// paper tearing
"Bruch diagonal"="Fracture Diagonale";
"Bruch senkrecht"="Fracture Verticale";
"Riss schräg"="Déchirure Diagonale";
"Dünner Riss"="Déchirure fine";
"Ausfransen"="Effilocher";
"Scherenschnitt"="Découper aux ciseaux";
"Riss, 2  Kanten"="Déchirure, 2 Bords";

// perturbation
"Körnig"="Grains";
"Falling"="Granules";
"Grob"="Rugueux";
"Wüste"="Désert";
"Rosette"="Rosette";
"Glass"="Verre";
"Wasser"="Aqueux";
"Kaos"="Chaos";
"Wirbel"="Tourbillon";
"Unscharf"="Glacé";

// projection
"Ring"="Anneau";
"Cone"="Cône";
"Spindle"="Fuseau";
"Vase"="Vase";
"Milk Bottle"="Bouteille de lait";
"Cylinder"="Cylindre";
"Ball"="Balle";
"Snow Man"="Bonhomme de neige";
"Design"="Design";
"Double Ring 1"="Deux Anneaux 1";
"Double Ring 2"="Deux Anneaux 2";
"Cup"="Coupe";
"Donut"="Tore";

// rename
"Datum, Nummer 3 stellig"="Date, index à 3 chiffres";
"Bild, Nummer 3 stellig"="Image, index à 3 chiffres";
"Dateidatum, Nummer 3 stellig"="Date du fichier, index à 3 chiffres";
"EXIF-Datum, Nummer 3 stellig"="Date EXIF, index à 3 chiffres";
"5Ori-Nummer3-RestOri"="5Ori-Number3-LastPartOri";

// replace color
"Rot->Blau"="Rouge->Bleu";
"Grün->Rot"="Vert->Rouge";

// separation
"Buntseparation"="Séparation colorée";
"Unbuntseparation"="Séparation non-colorée";

// Text On Path
"Auf Kreis"="Sur un Cercle";
"Kreiszaun"="En Cercle";
"Kreis verzerrt"="Cercle distordu";
"Auf Raute"="Sur un losange";
"Rautenzaun"="En Losange";
"Raute verzerrt"="Losange distordu";
"Bogen oben 1"="Arc convexe 1";
"Bogen oben 2"="Arc convexe 2";
"Bogen unten 1"="Arc concave 1";
"Bogen unten 2"="Arc concave 2";
"Bogen links"="Arc gauche";
"Bogen rechts"="Arc droit";
"Mitte gross 1"="Arc-bouté 1";
"Mitte gross 2"="Arc-bouté 2";
"Welle 1"="Vague 1";
"Welle 2"="Vague 2";
"Welle 3"="Vague 3";
"Welle 4"="Vague 4";

// Text In Path
"In Kreis"="dans un Cercle";
"In Herz"="dans un Cœur";
"In Fahne"="dans un Drapeau";
"In Raute"="dans un Losange";
"Trapez 1"="Trapèze 1";
"Trapez 2"="Trapèze 2";
"Schief 1"="Oblique 1";
"Schief 2"="Oblique 2";
"Dreieck 1"="Triangle 1";
"Dreieck 2"="Triangle 2";

// Text To Picture
"Dateidatum_Hersteller"="Date de fichier";
"Copyright_Datum"="Date de Copyright";
"Dateiname"="Nom de fichier";

// Tiling
"Standard"="Par défaut";
"Senkrecht"="Vertical";
"Nach Hinten"="A l'envers";
"Viele gedreht"="avec rotation";

// TwistShape
"Strudel schwach"="Léger remous";
"Strudel stark"="Gros remous";
"Strudel rückwärts"="Remous inversés";

// Vault
"Kugel"="Balle";
"Flach"="Plat";
"Kugel negativ"="Balle en négatif";
"Kugel negativ mit Licht"="Balle en négatif éclairée";

// Waves
"Einfach"="Simple";
"Kreis mit Licht"="Cercle éclairé";
"Horizontal mit Licht"="Horizontale éclairée";
"Vertikal mit Licht"="Verticale éclairée";
"Spitzen mit Licht"="Point éclairé";
"Igel"="Hérisson";

// zigZag
"Zacken"="ZigZag";
"Wellen"="Vagues";
"Zahnrad"="Engrenage";

// Stamps
"Autos"="Voitures";
"Ballon"="Ballon";
"Blumen"="Fleurs";
"Blupp"="Tâche";
"Button3D"="Bouton 3D";
"Button3DKlein"="Petit Bouton 3D";
"Circles"="Cercles";
"Cloud"="Nuages";
"Color"="Couleur";
"Drehung"="Rotation";
"DrehungKlein"="Petite Rotation";
"Fuesse"="Pieds";
"Hand"="Main";
"Herz"="Cœur";
"Herzen"="Cœurs";
"HomeButton"="Bouton home";
"Jalousie"="Jalousie";
"Kaefer"="Insectes";
"Karten"="Cartes";
"Kegel"="Quilles";
"Klecks"="Tâches";
"PhotoLine"="Photoline";
"Points"="Points";
"RedBall" = "Balle rouge";
"RedBallSmall"="Petite balle rouge";
"Ring"="Anneau";
"Sonne"="Astres";
"Steine"="Pierres";
"Sterne"="Etoiles";
"Blatt"="Feuilles";
"Büroklammer"="Trombone";
"Noten"="Notes de musique";
"Perle"="Perle";
"Pinnnadel"="Epingle";
"Rettungsring"="Bouée";

// color names
"0% Deckung"="0% d'Opacité";
"weiß"="Blanc";
"grau"="Gris";
"schwarz"="Noir";
"weiß"="Blanc";
"grey"="Gris";
"rot"="Rouge";
"grün"="Vert";
"blau"="Bleu";
"cyan"="Cyan";
"magenta"="Magenta";
"gelb"="Jaune";
"hellrot"="Rouge clair";
"hellgrün"="Vert clair";
"hellblau"="Bleu clair";
"hellcyan"="Cyan clair";
"hellmagenta"="Magenta clair";
"hellgelb"="Jaune clair";
"grau 100%"="Gris à 100%";
"grau 80%"="Gris à 80%";
"grau 65%"="Gris à 65%";
"50% Deckung"="50% d'Opacité";

// blend names
"Blau"="Bleu";
"Grün"="Vert";
"Rot"="Rouge";
"Blau dunkel"="Bleu foncé";
"Grün dunkel"="Vert foncé";
"Rot dunkel"="Rouge foncé";
"Schwarz-Weiß"="Noir et blanc";
"Blau Kreis"="Cercle bleu";
"Grün Kreis"="Cercle vert";
"Rot Kreis"="Cercle rouge";
"Blau dunkel Kreis"="Cercle bleu foncé";
"Grün dunkel Kreis"="Cercle vert foncé";
"Rot dunkel Kreis"="Cercle rouge foncé";
"Schwarz-Weiß Kreis"="Cercle noir et blanc";
"Spektrum"="Spectre";
"Spektrum quer"="Spectre Diagonal";
"Spektrum rund"="Spectre circulaire";
"Säule"="Pilier";
"Säule 2"="Pilier 2";
"Ball"="Balle";
"Ball 2"="Balle 2";
"Nachthimmel"="Ciel de nuit";
"Himmel"="Ciel";
"Wüstenhorizont"="Horizon désertique";
"Wiesenhorizont"="Horizon champêtre";
"Fire"="Feux";
"Limone"="Citron";
"Regenbogen"="Arc-en-ciel";
"Gold1"="Doré 1";
"Gold2"="Doré 2";
"Gold3"="Doré 3";
"Gold4"="Doré 4";
"Gold5"="Doré 5";
"Wood"="Bois";
"sepia"="sepia";

// pattern names

// texture names
"Netz"="Filet";
"Gitter"="Grille";

// layer styles
"Button"="Bouton";
"Emboss Shadow"="Estampage ombré";
"Glow Wombel"="Rivet rougeoyant";
"Blend 3D-Shadow" ="Ombre 3D dégradée";
"Blend"="dégradé";
"Fire"="Feux";
"Stripes"="Bandes";
"Gold1"="Doré 1";
"Structure"="Structure";
"Button 2"="Bouton 2";
"Glass"="Verre";
"Glass Green"="Vert verre";
"Gravur"="Gravure";
"Gravur Text"="Gravure texte";
"Schatten für Icons"="Ombre pour les icones";
"Glühender Ring"="Anneau rougeoyant";
"Dünner Rand"="Petit bord";
"Knopf Gold"="Bouton doré";
"rot gedrückt"="Rouge pressé";

// clipart names
// simple
"Smily"="Smiley";
"Fragezeichen"="Point d'interrogation";
"Blupp"="Tâche";
"Kreuz"="Croix";
"Sprechblase rechteckig"="Bulle rectangulaire";
"Sprechblase rund"="Bulle ronde";
"Sprechblase wolkig"="Bulle en nuage";
"Pfeil"="Flêche";
"Sternform"="Forme d'étoile";
"Herz"="Cœur";
"Mond"="Lune";
"Blitz"="Eclair";
"Banner"="Bannière";
"Auto"="Voiture";
"Ballon"="Ballon";
"Blume""Fleur";
"Fuss"="Pied";
"Kegel"="Epingle";
"Klecks"="Tâches";
"Sonne"="Soleil";

// complex
"Fisch1"="Poisson 1";
"Babyflasche"="Biberon";
"Wal"="Baleine";
"Stern"="Etoile";
"Fisch2"="Poisson 2";
"Schnuller"="Tétine";
"Seepferdchen"="Hippocampe";
"Seestern"="Etoile de mer";
"Tintenfisch"="Seiche";
"Fisch3"="Poisson 3";
"Fisch4"="Poisson 4";
"Krabbe"="Crabe";
"Mond"="Lune";
"Muschel1"="Coquillage 1";
"Muschel2"="Coquillage 2";
"Schaf"="Mouton";
"Schildkröte"="Tortue";
"Baum"="Arbre";
"Ranke"="Vrille";
"Kaktus"="Cactus";
"Lupe"="Loupe";

// Actions
"Skalieren 50%"="Echelle à 50%";
"Grau Konvertieren"="Convertir en gris";
"Scan Optimieren"="Optimiser la numérisation";
"Text nach Maske"="Texte vers le masque";
"Digi Photo Verbesserung"="Améliorer photo numérique";
"Farbrauschen entfernen"="Supprimer le bruit colorimétrique";
"Lichter abdunkeln"="Assombrir les zones claires";
"Schatten aufhellen"="Eclaircir les zones sombres";
"Autohistogramm"="Histogramme automatique";
"Datum setzen"="Ajouter la date";
"Spiegelung"="Reflet";
"Smart Details"="Détails précis";
"Neu aus Sichtbarem"="Nouveau des visibles";
"Cremige Farben"="Tons crémeux";
"Frame: Soft Frame"="Cadre léger";
"Rahmen: Weicher Rahmen"="Cadre léger";
"Erstellt einen weichen Rahmen."="Ajoute un cadre translucide";
"Frame: Stamp"="Effet timbre";
"Rahmen: Briefmarke"="Effet timbre";
"Clarity"="Améliorer";
"Klarheit"="Améliorer";
"Sichtbar"="Visible";
"Creamy Colors"="Tons Crémeux";
"Verbessert den Kontrast lokal."="Améliorer localement le contraste";
"RGB-Split Grau+Farbe"="Découpe en canaux RVB+Gris";
"Frequenzweiche"="Découpe en fréquence";
"Aufhellen/Abdunkeln"="Eclaircir/Obscurcir";
"Zerlegt ein Bild in seine RGB-Bestandteile."="Découpe une image en ses composantes RVB.";
"Erzeugt einen Briefmarken-Rahmen."="Transforme l'image en timbre poste.";
"Zerlegt ein Bild in 3 Ebenen mit hoher, mittlerer und tiefer Frequenz.\nDie verwendeten Radien sind vom Bild abhängig."="L'image est découpée selon les fréquences hautes, moyennes et basses selon un rayon fonction de l'image.";
"Erzeugt eine Ebene, die zum Aufhellen und Abdunkeln mit dem Pinsel genutzt werden kann."="Génère un calque pour travailler à éclaircir ou obscurcir l'image.";

// Print Options
"Poster"="Poster";
"Etikett Position 1"="Etiquette Position 1";
"Etikett Position 2"="Etiquette Position 2";
"CD-Etikett"="Etiquette CD";
"Etiketten"="Etiquettes";
"Visitenkarten 1"="Cartes de visite 1";

// Gallery
"Kräuseln"="Froncer";
"Aquarell"="Aquarelle";


"Standardfilter"="Filtre normal";
"USM stark"="USM fort";
"USM mittel"="USM moyen";
"USM schwach"="USM faible";
"Gauss stark"="Gaussien fort";
"Gauss mittel"="Gaussien moyen";
"Gauss schwach"="Gaussien faible";
"Weich stark"="Atténuation forte";
"Weich mittel"="Atténuation moyenne";
"Weich schwach"="Atténuation faible";
"Vignette"="Pourtour";
"Weich ausblenden"="Dégradé progressif";
"Radial Weich"="Radial faible";
"Zoomeffekt"="Effet Zoom";
"Schwamm schwach"="Eponge faible";
"Schwamm stark"="Eponge fort";
